@charset "utf-8";
/* CSS Document */

.showbox{width:950px;margin:0 auto;}
.index10{background:url(hong_10.jpg) no-repeat;height:120px;position:relative;}
.index10 div{
	position:absolute;
	font:14px/24px '微软雅黑';
	color:#000;
	left: 24px;
	top: 6px;
	width: 430px;
}
.index14{background:url(hong_14.jpg) no-repeat;height:120px;position:relative;}
.index14 div{
	position:absolute;
	font:14px/24px '微软雅黑';
	color:#FFF;
	left: 53px;
	top: 106px;
	width: 385px;
}
.index17{background:url(hong_17.jpg) no-repeat;height:120px;position:relative;}
.index17 div{
	position:absolute;
	font:14px/24px '微软雅黑';
	color:#000;
	left: 341px;
	top: 5px;
	width: 414px;
}
.index27{background:url(hong_27.jpg) no-repeat;height:120px;position:relative;}
.index27 iframe{
	position:absolute;
	height:180px;
	left: 7px;
	top: 63px;
	width: 627px;
}
.index30{background:url(hong_30.jpg) no-repeat;height:120px;position:relative;}
.index30 div{
	position:absolute;
	font:14px/24px '微软雅黑';
}
.index30 div.t1{
	color:#FFF;
	left: 411px;
	top: 5px;
	width: 470px;}
.index30 div.t2{
	color:#FFF;
	left: 337px;
	top: 201px;
	width: 346px;
}
.index30 div.t3{
	color:#000;
	left: 470px;
	top: 467px;
	width: 467px;
}
.index30 strong{ color:#FF0;}
.index42{background:url(hong_42.jpg) no-repeat;height:120px;position:relative;}
.index42 div{
	position:absolute;
	font:14px/24px '微软雅黑';
	color:#FFF;
	left: 70px;
	top: 127px;
}

.index59{background:url(hong_59-.jpg) no-repeat;height:179px;position:relative;}
.index59 div{
	position:absolute;
	font:17px/32px '微软雅黑';
	color:#FFF;
	left: 435px;
	top: 15px;
	width: 473px;
}





.lybb{ position:relative;background:url(hong_54.jpg) no-repeat;height:120px;}
.lybb div.s{
	position:absolute;
	left: 73px;
	top: 10px;
	width: 804px;
	height: 437px;
}
